Error with import vuforia target database

May 6, 2015 - 1:56am #1

Hello! First sorry for my english.

We are making an augmented reality APP with vuforia 4.0-105 & Unity 5. We have made another similar APPs with Vuforia and Unity 4. Now we have a problem with new version and we don´t know where is the error. When we try to import the targets package from Vuforia database, we read this error in unity 5:

"Failed to import package with error: Couldn't decompress package"

And we don´t know if it is an error of Unity or Vuforia. If we try to import this package from unity 4 everything works ok. And in Unity 5 we can import package of another type, like assets, etc... We only can not to import the vuforia target package.

Anyone knows any solution?

Thanks!!!

 

Error with import vuforia target database

May 7, 2015 - 12:00pm #2

It sounds like the dataset (*.unitypackage) file might be corrupted. Have you tried re-importing that same file into a new Unity 4.6 project?

  • Are you using latest Unity 5.0.1p3?
  • Might want to try re-exporting dataset from Target Manager
  • Import newly exported dataset into new Unity 5 project.

 

Log in or register to post comments